@CHARSET "UTF-8";

.altui {

}

a.altui_listview {
    font-familty: Arial;
    font-size: 11px;
    color: #339999;
    text-decoration: none;
}

a.altui_listview:hover,a.altui:active {
    text-decoration:underline;
}

a.altui_newsview_title {
    font-familty: Arial;
    font-size: 11px;
    color: #339999;
    text-decoration: none;
}

a.altui_newsview_title:hover,a.altui:active {
    text-decoration:underline;
}

.altui_newsview_text {
    font-familty: Arial;
    font-size: 11px;
    color: #666666;	
    padding-bottom: 45px;
    overflow: hidden;
    width: 100%;
    height: 85px;
    text-overflow: ellipsis; 
}

.altui_table {
    color: #666; 
    font-size: 14px;
    font-weight: bold;
    font-family: Arial;
    height: 25px;
}

.altui_table_td {
    padding: 5px;
}

.altui_checkbox,.product_type {
    margin: 6px 6px 6px 6px;
}

.altui_table_row1,.altui_table_row_1 {
    padding: 5px;
    cursor: pointer;
    background: #fff;
}

.altui_table_row2, .altui_table_row_2 {
    padding: 5px;
    cursor: pointer;
    background: #eee;
}

.altui_row1 {
    padding: 5px;
    cursor: pointer;
    background: #fff;
}

.altui_row2 {
    padding: 5px;
    cursor: pointer;
    background: #eee;
}

.altui_table_hover {
    background: #CC00CC;
    color: #fff;
    text-shadow: white 0.1em 0.1em 0.2em
}

.altui_table_selected {
    background: #FF66FF;
    color: #fff;
    text-shadow: white 0.1em 0.1em 0.2em
}

.altui_textbox {
    background: transparent; 
    border: solid 1px #ccc;
}

.altui_field:hover,.altui_field:focus,.altui_dropdown {
    background: #fff; 
    border: solid 1px #000;
}

.altui_newsview_title2 {
    font-familty: Arial;
    font-size: 25px;
    color: #003333;
    text-decoration: none;
}

.altui_newsview_title3 {
    color: #339999;
}